credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: @S9vt)zIJS.Lv|.7^>ZXvRnx~jW+?O
      project-domain-name: Default
      tenant-name: juju_epc-project_2d0f022f-ef10-44fb-ab2e-393b2fb16867
      user-domain-name: Default
      username: juju_epc-user_2d0f022f-ef10-44fb-ab2e-393b2fb16867